#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.6
visibility:           public
id:                   MonadRandom-0.6-JfiMGzBkWSX1EF5bTGgHz0
key:                  MonadRandom-0.6-JfiMGzBkWSX1EF5bTGgHz0
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  75a56a4e876b0219fec202e7d39d4010
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.0.2/site-local/MonadRandom-0.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/MonadRandom-0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monadrandom
hs-libraries:         HSMonadRandom-0.6-JfiMGzBkWSX1EF5bTGgHz0
depends:
    base-4.15.1.0 mtl-2.2.2 primitive-0.7.4.0-JFgq55EjFCf8s3doKhoFdY
    random-1.2.1.1-8t6Qrrs5ZeF1jN6oGG3D31 transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

